:root {
    --yellow: #b09389;
    --black: #000;
}

.header__search form input[type="submit"] {
    background-color: var(--black);
}

.product__priceform button {
    border-color: #000;
}

.homepage__boxes--inner {
    background: #e3e5e9;
}

.homepage__box::before,
.product__priceform button {
    background: #282828;
}

.homepage__slider {
    background: #f0f0f0;
}

.header__navigation {
    background: white;
    border-top: 1px solid #f0f0f0;
}

.product__tabs ul li {
    height: unset;
}

.product__priceform--main h2 {
    margin: 0;
    padding: 0;
}

.homepage__products-more,
.category-nav__item:hover,
.sign__form input[type="submit"],
.header__cart--inner span,
.kosik__steps ul li.active,
.homepage__products-more:hover,
.homepage__products-more:active,
.homepage__products-more:focus,
.header__cart--inner span,
.homepage__section h1::after,
.sign__form input[type="submit"],
.currencies-wrap a:hover,
.kosik__btn,
.kosik .dodani__item input[type="radio"]:before,
.kosik .platby__item input[type="radio"]:before,
.category .cat::after,
.recommended__products h2::after,
#add_to_cart,
.product__tabs ul li.active,
.product__tabs ul li:hover,
.contact__form input[type="submit"],
.popup_wrap .web-btn,
.blog__categories li.active a,
.blog__categories li:hover a,
.pagination ul li.next,
.pagination ul li.prev,
.cart-nav__item.active,
.cart-nav__item:hover,
.cart-nav__item:focus,
.category__filters input[type="checkbox"]:before,
.category__filters input[type="radio"]:before,
.product__item--icons span.blue {
    background: var(--yellow);
}

.product__description {
    padding-top: 0;
}

.product__table {
    margin-top: 0;
}

.range-slider .noUi-handle {
    background: var(--yellow) !important
}

.sign__form input[type="text"]:focus,
.sign__form input[type="password"]:focus,
.sign__form input[type="email"]:focus,
.sign__form input[type="number"]:focus,
.sign__form input[type="telephone"]:focus,
.sign__form input[type="submit"] {
    border-color: var(--yellow);
}


.header__navigation ul>li>a {
    color: var(--black);
}

.header__navigation ul>li .dropdown-menu ul li a:hover,
.header__navigation ul>li .dropdown-menu ul li a:focus,
.category__filters label.form-label span,
.header__user ul li a:hover,
.header__user ul li a:focus,
.header__cart--inner:hover,
.header__cart--inner:focus,
.sign__form input[type="submit"]:hover,
.sign__form input[type="submit"]:focus,
.page p a,
.page p a:hover,
.page p a:focus,
.nav-link.dropdown-toggle::after,
a,
a:hover,
p a,
.sign__form input[type="submit"]:hover,
.header__user a:hover,
.blog-icon a:hover,
.header__user ul li a:hover,
.header__cart--inner:hover,
.sign__form span.required,
.kosik__btn:hover,
.header__navigation ul li a:hover,
.header__navigation ul>li>a:hover,
.header__navigation ul>li>a:focus,
.kosik__inside input[type=checkbox]:checked+label:before,
#search-products-autosuggest ul li .search-products-price,
.category__filters label.form-label span,
.product__item--name:hover,
.product__item--name:focus,
.products__more a:hover,
.products__more a:focus,
.product h2,
.contact__form input[type="submit"]:hover,
.contact__form input[type="submit"]:focus,
.popup_wrap .price,
.popup_wrap .web-btn.btn-light,
.show-more,
.category__sub--item:hover span,
.recommended__product--name:hover,
.recommended__products--more a>strong,
.recommended__products--less a>strong,
.web-btn.btn-light.pull-left.close,
.header__user ul li a:hover,
.header__user ul li a:focus,
.header__cart--inner:hover,
.header__cart--inner:focus,
.page p a,
.news__item--name:hover,
.news__item--name:focus,
#search-products-autosuggest ul li a:hover,
.product__table td a:hover,
.product__table td a:focus {
    color: var(--yellow);
}

.contact__form input[type="submit"] {
    border-color: var(--yellow);
    ;
}

.header__navigation {
    background: white;
    border-top: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
    background-color: #fff;
}

.category-nav {
    margin-bottom: 40px;
}

strong .dph {
    font-weight: 400;
    color: #8b8b8b;
    font-size: 14px;
    width: 100%;
    display: inline-block;
    text-decoration: none !important;
}

.product__button svg {
    fill: black;
}

.footer__col h3 {
    font-size: 15px;
    font-weight: 900;
    color: #fff;
    margin-bottom: 30px;
}

.product__priceform--main h2 {
    color: black;
    font-size: 20px;
}

.toDelivery {
    color: black;
    font-weight: 600;
}

.product-detail-related {
    padding-top: 3rem;
}

.shoes-size {
    width: 100%;
}

.shoes-size td {
    padding: 1.5rem 0;
}

.shoes-size tr:first-child {
    border-top: 1px solid #ebebeb;
}

.shoes-size tr {
    border-bottom: 1px solid #ebebeb;
}

.category-nav__item--first,
.category-nav__item--last {
    border-radius: 0;
}

.category-line__item {
    display: flex;
    justify-content: space-between;
    padding-bottom: 40px;
    align-items: flex-end;
}

.category-nav {
    width: unset;
    padding-bottom: 0;
    margin: 0;
}

@media (max-width: 991px) {
    .category-line__item {
        flex-direction: column;
        align-items: flex-start;
    }

    .category-nav {
        padding-bottom: 30px;
    }
}

.header__navigation ul>li .dropdown-menu ul li a:hover,
.header__navigation ul>li .dropdown-menu ul li a:focus {
    background-size: unset;
    background: url("../images/dropdown-angle-right-icon.svg") no-repeat left 25px center;
}

#search-products-autosuggest ul li a span {
    max-width: 250px;
}

.relatedProducts .owl-nav {
    position: absolute;
    left: 0;
    width: 100%;
    top: 40%;
    transform: translateY(-50%);
    display: flex;
    justify-content: space-between;
}

.relatedProducts .owl-nav button {
    background: #18bc9b !important;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    border: none;
    border-radius: 50% !important;
    font-size: 20px;
}

.relatedProducts .owl-nav button span {
    font-size: 20px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
}

.regSale {
    display: flex;
    margin-top: 3rem;
}

.regSale--yellow {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #e3e5e9;
    padding: 11px;
    border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    -ms-border-radius: 4px 0 0 4px;
    -o-border-radius: 4px 0 0 4px;
}

.regSale--grey {
    background-color: #f0f0f0;
    padding: 11px 20px;
    border-radius: 0 4px 4px 0;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    -ms-border-radius: 0 4px 4px 0;
    -o-border-radius: 0 4px 4px 0;
}

.regSale--grey p {
    margin-bottom: 0;
    color: #000;
    font-weight: 800;
    line-height: 31px;
    font-size: 16px;
}

@media (max-width: 993px) {

    .regSale--grey {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .regSale--grey p {
        line-height: 24px;
    }
}

.language-switch-top a {

    background: #e3e5e9;
    color: white;
    border-radius: 5px;
    padding: 5px 25px;
    display: flex;
    justify-content: center;
    font-weight: 500;
    align-items: center;

}

.language-switch-top:hover {
    opacity: 0.8;
}

.language-switch-top a {
    color: white;
    font-size: 13px;
}

#language-switcher {
    position: relative;
    margin-right: 1rem;
    margin: auto;
    z-index: 900;
    width: 100%;
    max-width: fit-content;
}

.language-switch-bottom {
    padding: 0;
    margin: 0;
    list-style: none;
    display: none;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
}

.language-switch-bottom a {
    background: black;
    color: white;
    font-weight: 500;
    border-radius: 5px;
    padding: 5px 25px;
    display: block;
    margin-top: .5rem;
    -webkit-box-shadow: 0px 0px 46px 8px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: 0px 0px 46px 8px rgba(0, 0, 0, 0.07);
    box-shadow: 0px 0px 46px 8px rgba(0, 0, 0, 0.07);
    text-align: center;
}

#language-switcher:hover .language-switch-bottom {
    display: block;
}

.news__item--date {
    margin: 1rem 0 1rem;
    padding-left: 20px;
}

.suppliers {
    margin-top: 60px;
    margin-bottom: 70px;
}

.suppliers-row {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    gap: 1.5rem;
}

.suppliers-item a {
    display: block;
    width: 100%;
    height: 100%;
    background-color: #fff;
    padding: 1rem;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    transition: .1s;
}

.suppliers-item img {
    object-fit: scale-down;
    transition: .1s;
}

.suppliers-item a:hover {
    background-color: #f2ead9;
}

.owl-suppliers {
    position: relative;
}

.owl-suppliers .owl-stage {
    margin: 0 auto;
}

.owl-suppliers .owl-next,
.owl-suppliers .owl-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.owl-suppliers .owl-next {
    right: -3rem;
}

.owl-suppliers .owl-prev {
    left: -3rem;
}

.suppliers-item img {
    padding: 1.5rem;
}

.homepage__suppliers {
    padding-bottom: 0;
}

@media (max-width: 768px) {
    .suppliers-item img {
        padding: 1rem;
    }

    .suppliers {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .owl-suppliers {
        padding: 0 3rem;
    }

    .owl-suppliers .owl-next {
        right: 0rem;
    }

    .owl-suppliers .owl-prev {
        left: 0rem;
    }
}




.header-top-icons-item-currencies {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    height: 100%;
    gap: 0.35rem;
    list-style-type: none;
}

.header-top-icons-item-currencies a {
    text-decoration: none;
}

.header-top-icons-item-currencies a svg {
    width: 1.375rem;
    aspect-ratio: 1/1;
}

.product-detail-filter {
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.product-detail-filter label {
    cursor: pointer;
}

.product-detail-filter label span {
    font-size: 14px;
    line-height: 26px;
    color: #000000;
    font-weight: 400;
    font-family: "Roboto";
    border: 1px solid #000;
    text-transform: uppercase;
    padding: .5rem 1.5rem;
    transition-duration: 0.15s;
    display: inline-block;
}

.product-detail-filter label input[type="radio"] {
    visibility: hidden;
    position: absolute;
    z-index: -1;
}

.product-detail-filter-options {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.product-detail-filter-options a {
    font-size: 14px;
    line-height: 26px;
    color: #000000;
    font-weight: 400;
    font-family: "Roboto";
    border: 1px solid #000;
    text-transform: uppercase;
    padding: .5rem 1.5rem;
    transition-duration: 0.15s;
    display: inline-block;
    margin-bottom: 0;
    text-decoration: none;
}

.product-detail-filter-options a.active,
.product-detail-filter-options a:hover {
    background-color: #000;
    color: #fff;
    text-decoration: none;
}

.product-detail-filter-title {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #000;
    margin-bottom: .75rem;
}

.product-detail-filter .product-detail-filter label input[type="radio"]:checked~span,
.product-detail-filter label span:hover {
    background-color: #000;
    color: #fff;
}

.darek-item .btn {
    font-size: 14px;
    padding: .5rem 1rem;
}

.darky-list {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap: 16px;
}

@media (max-width: 1400px) {
    .darky-list {
        grid-template-columns: repeat(5, 1fr);
    }
}

@media (max-width: 1200px) {
    .darky-list {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 768px) {
    .darky-list {
        grid-template-columns: 1fr 1fr;
    }
}

.darek-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 12px;
    border: 1px solid;
}

.darek-item img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    margin-bottom: 6px;
}

.darek-item-title {
    margin: 0 0 12px;
    font-size: 15px;
    color: #000;
    font-weight: 500;
}